
/* burger and slider */
.burger-container {
    display: none;
}

.hamburger__slice {
    display: block;
    height: 0;
    width: 100%;
    border: 1px solid currentColor;
    transition: transform .3s ease-out, opacity .4s ease-out;
    transform-origin: center;
}

.layout-drawer-hamburger {
    background: white;
    position: fixed;
    right: 18px;
    margin-left: env(safe-area-inset-left);
    padding: 17px 11px;
    z-index: 14;
    width: 52px;
    height: 52px;
    color: #787878;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    border: 0;
    justify-content: space-between;
    align-items: stretch;
    top: 24px;
    transition: color .3s ease-in, background-color .3s ease-in;
    border-radius: 0;
}


/* Slide-in Menu */
.nav-slide {
    position: fixed;
    top: 0;
    right: -100%;
    width: 80%;
    max-width: 300px;
    height: 100vh;
    background: #fff;
    box-shadow: -2px 0 8px rgba(0, 0, 0, 0.1);
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    transition: right 0.3s ease-in-out;
    z-index: 1000;
}

.nav-slide.show {
    right: 0;
}

.nav-slide .close {
    align-self: flex-end;
    font-size: 24px;
    background: none;
    border: none;
    cursor: pointer;
}

a.slidelink {
    font-size: 22px;
}
